/**
 *
 * -------------------------------------------
 * Override
 * -------------------------------------------
 *
 **/
body {
    background-color: #FFFFFF;	font-size:100%;	font-family: "Open Sans", Cambria, Times New Roman, Times, serif;		padding: 0;
}
 
 
/*
 *
 * 15. Override
 *
 *
------------------------------------ */

/* 15.1. Overrided elements
==================================== */


#gk-mainbody article > header h1 { font-weight: 400; color:#373737; margin-top:.25em;  margin-bottom: .25em; clear:left; font-size: 2.429em;line-height: 1em; }

h1, h2, h3, h4, h5, h6, #signup p strong, .jqueryslidemenu, legend { font-weight: 400; }
/* Headings */
	h1 {color:#373737; margin-top:.25em;  margin-bottom: .25em; clear:left; font-size: 2.429em;line-height: 1em;}
	h2 {font-size: 150%;font-weight: 400; color: #005984; text-decoration: none;text-transform:uppercase;margin-bottom:0.3em;}
	h3 {font-size: 1.2em;  font-weight: 400; color:#9E9D9B; text-transform: uppercase; color: #292929; text-align: center; background: #fff;}		h3:after {content: "";    display: block;    width: 100px;    height: 1px;    margin-top: -1em;    background-color: #B3B3B3;    margin: 0 auto;}
	.content h3 {font-weight: 700; color:#9E9D9B}
	h4 {font-size: 80%; color:#FBA619;  }
	h5 {font-size: 1.143em}
	h6 {font-size: 1em}
	a { color:#005984; }		a:hover, a:focus, a:visited:hover, a:visited:focus {color: #003751;}
	
	
	
	
	
	
	#main-menu, .gk-page-wrap .gk-page {
    border-radius: 4px;
}

#gk-head {
    background-color: #000000;
}p, #gk-sidebar {	font-family: "Open Sans", Cambria, Times New Roman, Times, serif!important;	font-size: 16px;}aside.meta time {	background: #005984;}
.imageLogo {
    margin-bottom: 8px;
    margin-top: 8px;
    padding: 4px;
}
#main-menu {
    margin-top: 95px;
}
#main-menu > li {
    border: medium none;
    float: left;
    font-size: inherit;
    line-height: normal;
    margin: 0;
    min-height: 60px;
}
#main-menu > li > a {
    color: #8F8F8F;
    font-size: 110%;
    font-weight: 700;
    line-height: 60px;
    padding: 1.6em 0.75em;
}
#main-menu > li > a:hover {
    color: #FFFFFF;
    text-decoration: none;
}#gk-head + .gk-page-wrap, #gk-head + #gk-top {    padding-top: 0;}
.gk-page-wrap .gk-page {
    background-color: #FFFFFF;
    padding: 2%;
}.gk-page {	max-width: 1140px;}
#gk-breadcrumb-area {
    background: none repeat scroll 0 0 #FFFFFF;
    line-height: 2em;
    margin-bottom: 1em;
    padding-bottom: 0.5em;
    padding-left: 1.5em;
    padding-top: 0.5em;		border-bottom: solid 1px #b3b3b3;   
}.gk-breadcrumbs {	font-size: 14px;}
#gk-mainbody-columns > section {
    padding-right: 1em;
}

/* Widgets */
.box ul li, .box ol li {
    border-top: 1px solid #b3b3b3;
}.box ul li a:before, .box ol li a:before {    content: "\f105";    font-family: FontAwesome;    display: block;    float: left;    font-size: large;    padding-right: 0.5em;    padding-bottom: 1em;    line-height: 1.2;	color: #484848;}

.post-date {
	display:block;
    color: #9E9D9B;
    font-weight: 700;
    padding: 0;
    text-transform: uppercase;
	font-size:80%;
}article > footer {	border-top: none;}#gk-footer {	border-top: 1px solid #b3b3b3;}


/*********** NEW CTA *****************/
#cta {
    position: fixed;
    bottom: 0.5em;
    right: 0.5em;
    z-index: 999;
    text-align: right;
    min-width: 350px;
}
#cta .button.cta {
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.button.cta {
    background-color: #005984;
    border: none;
	color: #fff!important;
	font-size: 1.6em;
}
.button {
    padding: 0.75em 1em;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    border: 2px solid #cccccc;
    background: transparent;
    border-radius: 5px;
    color: #b3b3b3;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

@media only screen and (max-width: 1024px) {
#cta .button.cta {
    font-size: 1.2em;
}
}

@media handheld, only screen and (max-width: 768px) {
#main-menu {
    margin-top: 0;
}
}
